<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Index of new symbols in 1.6</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="Cogl Reference Manual">
<link rel="up" href="index.html" title="Cogl Reference Manual">
<link rel="prev" href="ix06.html" title="Index of new symbols in 1.4">
<link rel="next" href="ix08.html" title="Index of new symbols in 1.8">
<meta name="generator" content="GTK-Doc V1.18.1 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="2">
<tr valign="middle">
<td><a accesskey="p" href="ix06.html"><img src="left.png" width="24" height="24" border="0" alt="Prev"></a></td>
<td> </td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="24" height="24" border="0" alt="Home"></a></td>
<th width="100%" align="center">Cogl Reference Manual</th>
<td><a accesskey="n" href="ix08.html"><img src="right.png" width="24" height="24" border="0" alt="Next"></a></td>
</tr>
<tr><td colspan="5" class="shortcuts">
<a class="shortcut" href="#idxG">G</a>
                      | 
                   <a class="shortcut" href="#idxM">M</a>
                      | 
                   <a class="shortcut" href="#idxP">P</a>
</td></tr>
</table>
<div class="index">
<div class="titlepage"><div><div><h1 class="title">
<a name="idm140727933039104"></a>Index of new symbols in 1.6</h1></div></div></div>
<a name="idx"></a><a name="idxG"></a><h3 class="title">G</h3>
<dt>
<a class="link" href="cogl-General-API.html#cogl-get-source" title="cogl_get_source ()">cogl_get_source</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<a name="idxM"></a><h3 class="title">M</h3>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-get-layer-wrap-mode-p" title="cogl_material_get_layer_wrap_mode_p ()">cogl_material_get_layer_wrap_mode_p</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-get-layer-wrap-mode-s" title="cogl_material_get_layer_wrap_mode_s ()">cogl_material_get_layer_wrap_mode_s</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Materials.html#cogl-material-get-layer-wrap-mode-t" title="cogl_material_get_layer_wrap_mode_t ()">cogl_material_get_layer_wrap_mode_t</a>, function in <a class="link" href="cogl-Materials.html" title="Materials">Materials</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Matrices.html#cogl-matrix-copy" title="cogl_matrix_copy ()">cogl_matrix_copy</a>, function in <a class="link" href="cogl-Matrices.html" title="Matrices">Matrices</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-Matrices.html#cogl-matrix-free" title="cogl_matrix_free ()">cogl_matrix_free</a>, function in <a class="link" href="cogl-Matrices.html" title="Matrices">Matrices</a>
</dt>
<dd></dd>
<a name="idxP"></a><h3 class="title">P</h3>
<dt>
<a class="link" href="cogl-General-API.html#cogl-pop-source" title="cogl_pop_source ()">cogl_pop_source</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-General-API.html#cogl-push-source" title="cogl_push_source ()">cogl_push_source</a>, function in <a class="link" href="cogl-General-API.html" title="General API">General API</a>
</dt>
<dd></dd>
</div>
<div class="footer">
<hr>
          Generated by GTK-Doc V1.18.1</div>
</body>
</html>